body{
	margin:20px;
	background-color:#000000;
}

p,h1,h2,h3,ul,div{
	font-family:"Trebuchet MS",Trebuchet,Verdana,Helvetica,sans-serif;
}

h2{
	font-size:1.5em;
	font-style:italic;
	font-weight:bold;
}

h3{
	font-size:1.25em;
	font-weight:bold;
}

.topmenu{
	color:#ffffff;
	background-color:#303030;
	padding:0px 0px 0px 10px;
	font-family:"Trebuchet MS",Trebuchet,Verdana,Helvetica,sans-serif;
}

.sub1menu{
	color:#000000;
	background-color:#cccccc;
	padding:0px 0px 0px 20px;
	font-family:"Trebuchet MS",Trebuchet,Verdana,Helvetica,sans-serif;
}

.sub2menu{
	color:#000000;
	background-color:#cccccc;
	padding:0px 0px 0px 40px;
	font-family:"Trebuchet MS",Trebuchet,Verdana,Helvetica,sans-serif;
}

.sub3menu{
	color:#000000;
	background-color:#cccccc;
	padding:0px 0px 0px 60px;
	font-family:"Trebuchet MS",Trebuchet,Verdana,Helvetica,sans-serif;
}

.selectmenu{
	color:#000000;
	text-align:right;
	background-color:#ffffff;
	padding:0px 10px 0px 0px;
	font-family:"Trebuchet MS",Trebuchet,Verdana,Helvetica,sans-serif;
}


a.menu{
	color:#000000;
	text-decoration:none;
}